Hello,
 I'm trying to install the zlib and the simpleton gems in my Linux
Ubuntu, but recently i've changed my Ubuntu version, then i installed
rubygems version 0.9.4-4, but when i try to install this gems i'm
getting this error:

=====================================
ubuntu@eeepc:~$ sudo gem install zlib
/usr/bin/gem:10: undefined method `manage_gems' for Gem:Module
(NoMethodError)
ubuntu@eeepc:~$
=====================================

What is wrong?

Thanks,
 Nathan Paulino Campos
-- 
Posted via http://www.ruby-forum.com/.